body { margin-left:0px; margin-top:0px; margin-bottom:0px; margin-right:0px; background-color:#E1E1E1; color:#000000; }

td.hgoben { background-image:url("../Allgemein/images/BG-Navi-O.gif"); background-repeat: no-repeat; }
td.hgmitte { background-image:url("../Allgemein/images/BG-Navi-M.gif"); background-repeat: repeat-y; }
td.hgunten { background-image:url("../Allgemein/images/BG-Navi-U.gif"); background-repeat: no-repeat; }

